Subject: New R5 beta due w/in 5 days.

From: Jason Haas <[email-masked]>
Date: Fri, 26 Feb 1999 14:22:27 -0500

Hi folks,

Jeff's putting together a new beta that he expects to have out before
LinuxWorld.  He's in the process of putting it together right now.  No,
I don't know what's going to be in it. :)

Please give it some time to propgate across the mirror servers before
you grab it.  We're starting a round of server upgrades, but the FTP
server won't be upgraded for a while yet.  

Thanks,
Jason, [email-masked]

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]